Subject: Re: Newbi question about less
From: [email-masked] (Christopher Faylor)

12 Mar 1998 16:05:33 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Ed Semblantes <@jps.net> wrote:
>Hi there!
>I downloaded less from C. Faylor's page. When I tried to use it, I get an
>error that tells me I am supposed to have a file called cygwin.dll.  Where
>do I get this file and what do I do with it? Is this the same as the
>cygwinb19.dll ?  Do I overwrite cygwinb19.dll ?
>Confused.   Thanks for your help.

You must have downloaded from the page when it had B18 versions of less and
vim.  Try again.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".